StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Macros | Typedefs
starpu_rand.h File Reference
`#include <stdlib.h>`
`#include <starpu_config.h>`

Go to the source code of this file.

## Macros
#define | starpu_srand48(seed)
#define | starpu_drand48()
#define | starpu_erand48(xsubi)
#define | starpu_srand48_r(seed, buffer)
#define | starpu_erand48_r(xsubi, buffer, result)

## Typedefs
typedef int | starpu_drand48_data